#include "base/base.config"
#include "chips/rk3308_aarch64.config"
#include "fs/vfat.config"
#include "multimedia/audio.config"
#include "wifibt/bt.config"
#include "wifibt/wireless.config"
#include "tools/test.config"
BR2_PACKAGE_COREUTILS=y
BR2_PACKAGE_EVTEST=y
BR2_PACKAGE_I2C_TOOLS=y
BR2_PACKAGE_IW=y
BR2_PACKAGE_STRACE=y
BR2_TARGET_GENERIC_HOSTNAME="rk3308_64"

BR2_PACKAGE_LVGL=y
BR2_PACKAGE_LV_DRIVERS=y
BR2_PACKAGE_LV_DRIVERS_USE_DRM=y
BR2_PACKAGE_LVGL_DEMO=y
BR2_PACKAGE_LVGL_DEMO_MUSIC=y

BR2_PACKAGE_ROCKCHIP_RGA=y

BR2_PACKAGE_FREETYPE=y
BR2_PACKAGE_LIBPNG=y


BR2_PACKAGE_LIBDRM=y
BR2_PACKAGE_LIBDRM_INSTALL_TESTS=y
